﻿<?xml version="1.0" encoding="utf-8"?>
<data>
  <GeneralSettingsData TaskExecutionCondition="4000" ExecutionPriority="4" CycleTimeOverDetection="Warning" TimeOutValue="20000" VariableAccessTimeRatio="3">
    <ExecutionConditionVariable VariableName="" Condition="" Constant="" />
    <ExecutionConditionCJUnit ExternalInputUnit="">
      <ExecutionConditionInterruptionUnit UnitNumber="" InputContact="" EdgeDetection="" />
      <ExecutionConditionSiouCpuUnit CJUnitTaskNo="" />
    </ExecutionConditionCJUnit>
  </GeneralSettingsData>
  <Programs>
    <AssociatedProgramData ProgramName="PRG_FLOWPACK_MOTION" InstanceName="PRG_FLOWPACK_MOTION" IniFileTrackingId="3d38a09adebb4f6ca3d29d8cb45a90f2" StartupSetting="TRUE" SequenceNumber="1" IsDebugProgram="false" />
  </Programs>
  <RefreshUnitIds />
  <TaskInterfaceVariables version="1" />
</data>